/* CSS Document */


HTML, body, p, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, blockquote, table, tr, td {
	margin : 0;
	padding : 0;
	border : 0;
}


body {
	font-family: "Times New Roman", Times, serif;
	font-size:100%;
	background-image: url(/libraries/poems/images/background.gif);
	background-repeat:repeat-y;
}	
p {
	margin-top: 1em;
	margin-bottom: 1em;
}
a {
	color: #0066CC;
}

a:hover {
	color: #003399;
}
.content {
	margin : 1em 0 1em 3em;
	padding: 0 2em 0 0;
}
.view {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:95%;
}
.webcast-small {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 75%;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #0066CC;
	margin-top: .1em;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #0066CC;
	margin-top: .1em;
}
.red {
	color: #CC0000;
}
.bullet {
	color: #0066CC;
}
img.thumb {
	border:1px solid #005ec0;
}
.watch {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 95%; 
}
p.watch {
	margin-bottom:.2em;
	margin-top:.2em;
}
.credit {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-style:italic;
}
